* {
	font-family: sans-serif;
}

#tabla_socios td, #tabla_dom td, #tabla_listados td, #tabla_alumnos td {
	padding-left: 10px;
	padding-right: 10px;
}

#tabla_socios th, #tabla_dom th, #tabla_listados th, #tabla_alumnos th {
	padding-left: 10px;
	padding-right: 10px;
}

.con_margen th {
	padding-left: 10px;
	padding-right: 10px;
}

.con_margen td {
	padding-left: 10px;
	padding-right: 10px;
}

.blink {
	animation: blinker 1s linear infinite;
	color: #080;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}
